Bug 108981 - Can't open bug if initial description is too long
Can't open bug if initial description is too long
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 19:36 EST by Olof Johansson
Modified: 2013-06-23 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 16:42:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olof Johansson 2003-11-03 19:36:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20031020

Description of problem:
After the RedHat bugzilla updates, the "Open Bugzilla Entry Form"
shows up as an empty page if the initial comment (description) is too
long.

Earlier versions of the RH bugzilla would give a warning/error saying
that the argument was too long. The new version silently fails.

This is highly irritating when we're opening up mirror copies of our
bugs into the RH bugzilla (we mirror bug contents between the IBM LTC
bugzilla and RH bugzilla). Please resolve this as soon as possible.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
See above

Actual Results:  Blank open Bugzilla Entry form (or error message) appears

Expected Results:  It should be possible to open a bugzilla entry with
arbitrarily long comments ; additional comments added later can be
very long without any problems.

Additional info:
Comment 1 David Lawrence 2006-04-08 13:59:23 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2008-09-16 12:50:31 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.